@import url("https://fonts.googleapis.com/css2?family=Lilita+One&family=Montserrat&display=swap");

/* 
FONTS 
font-family: 'Lilita One', cursive;
font-family: 'Montserrat', sans-serif; 

COLORS
#ede6e9 bg
#aac9ce sign in blue
#5f3f3f brown
#ffffff

#pink hover f0dbe2
*/

.textBlack {
  /* for development! */
  border: 2px solid black;
  color: black;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}

.text {
  font-family: "Montserrat", sans-serif;
  font-size: 20px;
  margin-bottom: 0.5rem;
}

.container {
  font-family: "Montserrat", sans-serif;
  background-color: #ede6e9;
  color: black;
  height: 100vh;
  width: 100vw;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.loginWrapper {
  /* LOGO & FORM container */
  display: flex;
}

.form {
  margin-top: 1.5em;
  max-width: 15rem;
  height: 300px;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
  margin-left: 4rem;
}

.imageContainer {
  margin-top: auto;
  margin-bottom: auto;
}

.image {
  margin-top: auto;
  margin-bottom: auto;
}

.login {
  text-align: center;
  width: 100%;
  display: flex;
  flex-direction: column;
}
.signup {
  width: 100%;
  text-align: center;
}

.buttonSignIn {
  width: 100%;
  background-color: #aac9ce;
  border: none;
  border-radius: 2rem;
  padding: 0.4rem 4rem 0.4rem 4rem;
  font-size: 1rem;
  font-family: "Lilita One", cursive;
  color: #5f3f3f;
  margin-top: 0.5rem;
}

.buttonSignUp {
  width: 100%;
  text-align: center;
  background-color: #ffffff;
  border: 2px solid #aac9ce;
  border-radius: 2rem;
  padding: 0.4rem 4rem 0.4rem 4rem;
  font-family: "Lilita One", cursive;
  font-size: 1rem;
  color: #5f3f3f;
  margin-top: 0.5rem;
}

.buttonSignIn:hover {
  outline: 2px solid #aac9ce;
  background-color: white;
  cursor: pointer;
}

.buttonSignUp:hover {
  background-color: #aac9ce;
  cursor: pointer;
}

.input {
  height: 1.5rem;
  border-radius: 4px;
  margin-bottom: 0.5rem;
  background-color: white;
  border: 1.5px solid #aac9ce;
  padding-left: 0.4rem;
  color: black;
}

.input::placeholder {
  color: gray;
}

.link {
  display: flex;
  justify-content: center;
}

.errorDIV {
  position: relative;
  top: -5%;
  border: 4px solid red;
  border-radius: 2.5rem;
  background-color: lightcoral;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1rem;
  height: 4rem;
}
